Subject: Trainer Candidate - Vanet Singh
From: Vanet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 04:45:03 -0500

| | Tech Support Test

Name | Vanet Singh
E-mail | [email-masked]
Phone Number | (+91) 9811938767
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart.com | Senior Quality Analyst | Currently Working | 41982
Previous Employer 1 | Acko Drive | Quality Analyst | Aug'21 | 41000
Previous Employer 2 | Guardian India Operations PVT LTD | Quality Analyst | Apr'21 | 38000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Monitor phone calls to ensure representatives are following the organization’s
protocols.  Documenting all issues and troubleshooting procedures for future reference. Identify the calls failing to meet predefined standards and get the root cause of
why. Creating and publishing dashboard. Creating and Publishing CAP and ZTP tracker. Highlighting gaps and “AOI” in process. Take both a macro and micro level look at your email campaigns. Identify
problems with email creation and distribution. Improve key components of emails
to drive better response rates. Decide if you're ready to upgrade to a new email
service provider. Create a plan for improvement

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a new hire in my former position as a quality analyst who frequently delivered inaccurate reports. Despite my repeated requests to include all the necessary data, the reports still lacked certain information and had to be recreated in order for others to complete their tasks. I made a sample report for the new recruit that contained all the necessary data since I questioned whether the new employee was receiving clear information. I additionally requested that the other supervisors examine this with their reports and publish a chart outlining the due dates for the reports. As a result, everyone's reports—not just the new employee's—improved in quality. I discovered that in order to get the intended outcomes, it's crucial to listen and express expectations in a straightforward manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | While good customer service meets the needs and expectations of its customers, great customer service goes above and beyond by giving customers a memorable and appreciative experience.
What according to you makes you a good candidate for this position? | I'm a youthful, enthusiastic, goal-oriented team player with excellent interpersonal skills that can manage coworkers in any setting while maintaining a pleasant and professional manner with both customers and coworkers. a competent professional with over ten years' expertise in team management, process optimization, and customer service and consulting.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |